Information ausblenden

(gelöst) Plugin-Alliance Download älterer Plugins

Dieses Thema im Forum "Effekte" wurde erstellt von Tobbes, 12.09.19 um 01:16 Uhr.

  1. Tobbes

    Tobbes Themenersteller Faderhalter

    Registriert seit:
    19.08.08
    Punkte:
    20.285
    20285
    Moinsen,

    durch nen Rechnerwechsel ist mir jetzt erst im späteren Betrieb aufgefallen, dass ich derzeit 2 Plugins gar nicht mehr nutzen kann, da ich schlichtweg keinen Installer finde. für den SPL De-Verb sowie den Transient Designer scheint es ein upgrade zu geben, mit funktionen, die ich für unnötig erachte und auch nicht bereit bin, dafür jeweils $49 zu zahlen, nur damit ich das eigentliche Plugin wieder nutzen kann. Leider kann ich die alten Installer auch nirgends finden. Bevor ich Plugin Alliance anschreibe, hat die Installer (nicht Lizenzen, die hab ich ja selbst!) noch jemand rumfahren oder weiss, wie ich an die ran komme?

    Achja, für Mac
     
  2. Jeff

    Jeff Außensaiter

    Registriert seit:
    20.08.02
    Punkte:
    6.327
    6327
    Könnte ich sogar noch irgendwo rumfliegen haben, aber weiß nicht, in welcher Version.
    Aber Du kannst sie auch in Deinem Account herunterladen über „Manage registered Plugins“ erscheint zu jedem Deiner Plugins der aktuellste Download Link.
     
  3. Tobbes

    Tobbes Themenersteller Faderhalter

    Registriert seit:
    19.08.08
    Punkte:
    20.285
    20285
    wenns so wäre, wäres ja schön. Dort kann ich die ilok-version herunterladen oder eben für avid-venue.
    beides aber hab ich nicht. mit installation des plugin installer von PA wurde meine lizenz zwar für den mac aktiviert, aber das plugin nicht heruntergeladen. ich kann es auch gar nicht auswählen
     

    Anhänge:

  4. Jeff

    Jeff Außensaiter

    Registriert seit:
    20.08.02
    Punkte:
    6.327
    6327
    Ah ok. Bei mir (mit den aktuellen Versionen) werden die Installer für Mac/Windows angezeigt. Ich schaue gleich mal, ob/was ich evtl. noch da habe ...
     
  5. Tobbes

    Tobbes Themenersteller Faderhalter

    Registriert seit:
    19.08.08
    Punkte:
    20.285
    20285
    das wäre super. De-Verb hat sich gerade geklärt, da hab ich nicht geschaut und geschlussfolgert, dass das genau so sei wie beim Transient Designer.

    Geht also nur noch um letzteren
     
  6. Jeff

    Jeff Außensaiter

    Registriert seit:
    20.08.02
    Punkte:
    6.327
    6327
    Mist. Genau den Installer habe ich auch nicht mehr - vermutlich habe ich ihn gekauft, als es schon den InstallationManager gab ... Sorry :(
     
  7. dudex

    dudex

    Registriert seit:
    27.01.09
    Punkte:
    5.254
    5254
  8. Jeff

    Jeff Außensaiter

    Registriert seit:
    20.08.02
    Punkte:
    6.327
    6327
    Ey, ich hab die Seite wie blöd durchsucht, weil ich der Meinung war, dass dort irgendwo die Installer sein müssten und hab sie nicht gefunden. Dachte sie wären der Umstellung zum Opfer gefallen.
     
    Tobbes bedankt sich.
  9. Tobbes

    Tobbes Themenersteller Faderhalter

    Registriert seit:
    19.08.08
    Punkte:
    20.285
    20285
    danke! genau das wars, was ich gesucht hab!

    tatsächlich hab ich so weit nicht runtergescrollt und überall sonst nach legacy gesucht.
     
  10. Tobbes

    Tobbes Themenersteller Faderhalter

    Registriert seit:
    19.08.08
    Punkte:
    20.285
    20285
    ja genau so gings mir auch! ich dacht auch, das kann doch nicht sein. oh man. dank dir!
     
  11. dudex

    dudex

    Registriert seit:
    27.01.09
    Punkte:
    5.254
    5254
    Gerne, super hat es geholfen.